Hacking New Vita with 1.06 and psx games

Caduceus81

Member
OP
Newcomer
Joined
Jun 22, 2016
Messages
8
Trophies
0
Age
71
XP
29
Country
Albania
I bought a new untouched Vita (1.06) on eBay just to play PSX and PSP games.

1. Do you have any advice on what would be the best hack for me?
2. Would I need to update to a newer version for the hack to work, or can I stay on 1.06?

- I don't care about Vita backups, I have my other 3.63 Vita to play Vita games
- Perfect running PSX and PSP games are the top priority
 

Stephano

pessimism = Realism
Member
Joined
Feb 18, 2016
Messages
1,570
Trophies
0
Location
Nowhere
XP
1,605
Country
United States
I bought a new untouched Vita (1.06) on eBay just to play PSX and PSP games.

1. Do you have any advice on what would be the best hack for me?
2. Would I need to update to a newer version for the hack to work, or can I stay on 1.06?

- I don't care about Vita backups, I have my other 3.63 Vita to play Vita games
- Perfect running PSX and PSP games are the top priority
Part of me says just update it to 3.60 like everyone else...
But 1.06? Really? I don't know a lot but that could be a very important firmware. The molecule team have been digging around in F00d on a 1.5 vita. I'm interested to see if they would think a 1.06 vita would give more results....

EDIT: doing a bit more research, the molecule team in no longer digging through F00d. As for what you should do, Update your console to 3.6 through your computer and install henkaku through its website. You will be able to play anything your want.(except for 3.61+ games)
 
Last edited by Stephano,

Caduceus81

Member
OP
Newcomer
Joined
Jun 22, 2016
Messages
8
Trophies
0
Age
71
XP
29
Country
Albania
Part of me says just update it to 3.60 like everyone else...
But 1.06? Really? I don't know a lot but that could be a very important firmware. The molecule team have been digging around in F00d on a 1.5 vita. I'm interested to see if they would think a 1.06 vita would give more results....

EDIT: doing a bit more research, the molecule team in no longer digging through F00d. As for what you should do, Update your console to 3.6 through your computer and install henkaku through its website. You will be able to play anything your want.(except for 3.61+ games)

Yeah I was kind of amazed as well. Brand new too.

But if I understand correctly, on Henkaku you need Adrenaline or Ark to run PSX games. And Adrenaline doesn't support PSX yet and Ark doesn't have sound from what I read. Or is that all outdated info?
 

Attachments

  • old.jpg
    old.jpg
    66.7 KB · Views: 264

aljpn91

Banned!
Banned
Joined
Dec 28, 2015
Messages
276
Trophies
0
Age
29
XP
122
Country
don't upgrade past 3.18 if all you want is to play psp and ps1 backups with perfect sound emulation
you'll need to buy 2 games from ps store though, one for loading psp isos and and transfer them over with a ps3
tekken2 or xsmoto/sports superbike 2
these exploits might also work on lower firmwares where you have access to more ram, i think that improves compatibility with some psp games and homebrew
(i also don't know if you're still required to buy these games or if there are other ways to install these exploits)
 
Last edited by aljpn91,

reprep

Well-Known Member
Member
Joined
Jul 5, 2012
Messages
939
Trophies
0
Website
melankolisavar.blogspot.com
XP
1,022
Country
A psp demo will probably work for psp games if you dig really hard. but for tnx you have to buy tekken 2/xs moto. As already have been said dont go past 3.18 if ps1 is top priority. This might change if flow releases adrenaline with ps1 compatibility.
 
  • Like
Reactions: invaderyoyo

gnmmarechal

Well-Known Member
Member
GBAtemp Patron
Joined
Jul 13, 2014
Messages
5,909
Trophies
2
Age
22
Location
https://gs2012.xyz
Website
gs2012.xyz
XP
5,035
Country
Portugal
don't upgrade past 3.18 if all you want is to play psp and ps1 backups with perfect sound emulation
you'll need to buy 2 games from ps store though, one for loading psp isos and and transfer them over with a ps3
tekken2 or xsmoto/sports superbike 2
these exploits might also work on lower firmwares where you have access to more ram, i think that improves compatibility with some psp games and homebrew
(i also don't know if you're still required to buy these games or if there are other ways to install these exploits)
HENkaku has plenty of advantages over old exploits.

Either way, I heard RetroArch works fine for PS1.

--------------------- MERGED ---------------------------

A psp demo will probably work for psp games if you dig really hard. but for tnx you have to buy tekken 2/xs moto. As already have been said dont go past 3.18 if ps1 is top priority. This might change if flow releases adrenaline with ps1 compatibility.
If using HENkaku, the PSP bubble creator can be used instead of needing such a thing as a demo.
 

Caduceus81

Member
OP
Newcomer
Joined
Jun 22, 2016
Messages
8
Trophies
0
Age
71
XP
29
Country
Albania
don't upgrade past 3.18 if all you want is to play psp and ps1 backups with perfect sound emulation
you'll need to buy 2 games from ps store though, one for loading psp isos and and transfer them over with a ps3
tekken2 or xsmoto/sports superbike 2
these exploits might also work on lower firmwares where you have access to more ram, i think that improves compatibility with some psp games and homebrew
(i also don't know if you're still required to buy these games or if there are other ways to install these exploits)

I tried updating to 3.18, but keep failing. What I did:
- downloaded QCMA 0.4.1
- downloaded the 3.18 update from this thread: https://gbatemp.net/threads/update-manually-to-3-18-and-install-tn-v11-and-tnx-guide.441117/
- used the XML from that thread and edited it so it's set up to the PS Vita Updates folder
- put the vita in plane mode and rebooted
- tried updating through my pc, but I get the error: "Connect your PS Vita system to a PC using a USB cable (C0-11025-9)"

Okay so after that I read something about Zadig which should solve problems with USB drivers & QCMA, but that didn't work either. Any ideas?
 

aljpn91

Banned!
Banned
Joined
Dec 28, 2015
Messages
276
Trophies
0
Age
29
XP
122
Country
HENkaku has plenty of advantages over old exploits.

Either way, I heard RetroArch works fine for PS1.

--------------------- MERGED ---------------------------


If using HENkaku, the PSP bubble creator can be used instead of needing such a thing as a demo.

sorry mate, but you can't beat sony's official emulator
3.18 is still the best fw for ps1 backup loading until a new exploit is released
and only if it's released

--------------------- MERGED ---------------------------

I tried updating to 3.18, but keep failing. What I did:
- downloaded QCMA 0.4.1
- downloaded the 3.18 update from this thread: https://gbatemp.net/threads/update-manually-to-3-18-and-install-tn-v11-and-tnx-guide.441117/
- used the XML from that thread and edited it so it's set up to the PS Vita Updates folder
- put the vita in plane mode and rebooted
- tried updating through my pc, but I get the error: "Connect your PS Vita system to a PC using a USB cable (C0-11025-9)"

Okay so after that I read something about Zadig which should solve problems with USB drivers & QCMA, but that didn't work either. Any ideas?

uninstall vita drivers in device manager, then uninstall qcma and cma, reboot, installl qcma again, connect vita, and reinstall driver
 
Last edited by aljpn91,

Caduceus81

Member
OP
Newcomer
Joined
Jun 22, 2016
Messages
8
Trophies
0
Age
71
XP
29
Country
Albania
sorry mate, but you can't beat sony's official emulator
3.18 is still the best fw for ps1 backup loading until a new exploit is released
and only if it's released

--------------------- MERGED ---------------------------
uninstall vita drivers in device manager, then uninstall qcma and cma, reboot, installl qcma again, connect vita, and reinstall driver

Unfortunately that didn't work, but I did fix it.

I had Tales of Hearts R lying around, which had 3.15 on it. So I updated and afterwards QCMA did work without any problems and found the 3.18 update. :D
 

gnmmarechal

Well-Known Member
Member
GBAtemp Patron
Joined
Jul 13, 2014
Messages
5,909
Trophies
2
Age
22
Location
https://gs2012.xyz
Website
gs2012.xyz
XP
5,035
Country
Portugal
sorry mate, but you can't beat sony's official emulator
3.18 is still the best fw for ps1 backup loading until a new exploit is released
and only if it's released

--------------------- MERGED ---------------------------



uninstall vita drivers in device manager, then uninstall qcma and cma, reboot, installl qcma again, connect vita, and reinstall driver
I'm aware of that, but Adrenaline WILL have PS1 game support. And RetroArch IS playable. And, HENkaku has advantages over earlier exploits. Imo, it's better to go with 3.60. But, that's what I'd do myself, can't speak for others.
 

aljpn91

Banned!
Banned
Joined
Dec 28, 2015
Messages
276
Trophies
0
Age
29
XP
122
Country
I'm aware of that, but Adrenaline WILL have PS1 game support. And RetroArch IS playable. And, HENkaku has advantages over earlier exploits. Imo, it's better to go with 3.60. But, that's what I'd do myself, can't speak for others.

i would rather buy a second vita on 3.60 than to upgrade from 3.18, why choose one when you can have both
 
  • Like
Reactions: Deleted User

gnmmarechal

Well-Known Member
Member
GBAtemp Patron
Joined
Jul 13, 2014
Messages
5,909
Trophies
2
Age
22
Location
https://gs2012.xyz
Website
gs2012.xyz
XP
5,035
Country
Portugal
i would rather buy a second vita on 3.60 than to upgrade from 3.18, why choose one when you can have both
Because RetroArch is playable, even if not as good. If you wish to spend the money a second Vita costs, by all means, go for it. I have no money for such a thing. As I said, HENkaku gives me more.
 

aljpn91

Banned!
Banned
Joined
Dec 28, 2015
Messages
276
Trophies
0
Age
29
XP
122
Country
Because RetroArch is playable, even if not as good. If you wish to spend the money a second Vita costs, by all means, go for it. I have no money for such a thing. As I said, HENkaku gives me more.

i have both, and i've barely touched my 3.18 after getting the 3.60, but it's still cool to have the option to go back and play my ps1 eboots if i want to
you can upgrade whenever you want, but you cannot downgrade
 

mummysboy

Well-Known Member
Member
Joined
May 21, 2009
Messages
108
Trophies
0
XP
360
Country
Just spit balling here:

IF.... you only want PSX and PSP the firware has to be 3.18 - if adrenaline gets updated then maybe FW3.6 but right now - FW3.18 is your baby to aim for.

Now - getting hold of exploitable games......

To run TN-V you need an exploit game and TN-X you need an exploit game.....

What if.... somebody got those games (i.e Patapon2 / Numblast / XS Moto) and then decrypted them using VITAPSVIMG tools - then cant these files then be rencrypted with another PSN ID and then boot?

So - OP has FW3.63 PS Vita - Logon to PSN and buy required games.
Then use PSVIMGtools to decrypt and encrypt for FW3.18 Vita (Which as its probably never seen PSN is not activated so may be a stumbling block on FW3.6 and adrenaline)

That should work right? (Numblast is 40MB and XS MOTO is 37MB)
 

Stephano

pessimism = Realism
Member
Joined
Feb 18, 2016
Messages
1,570
Trophies
0
Location
Nowhere
XP
1,605
Country
United States
Yeah I was kind of amazed as well. Brand new too.

But if I understand correctly, on Henkaku you need Adrenaline or Ark to run PSX games. And Adrenaline doesn't support PSX yet and Ark doesn't have sound from what I read. Or is that all outdated info?
I believe that's all correct. The Fl0w is working on PS1 emulation for Adrenaline so if you don't mind waiting a bit, you can expect that in the near future.
 

Caduceus81

Member
OP
Newcomer
Joined
Jun 22, 2016
Messages
8
Trophies
0
Age
71
XP
29
Country
Albania
Okay this is turning out to be quite the adventure. I'm stuck at the email part.

The first one works fine:
- click on the image in the email
- error
- close the app
- reopen the app and set up account again

But then I want to open the second email with the #0 file in it. It shows as a picture (so no question mark), and I click on it but nothing happens.

EDIT:
Nvm, the tutorial I used was crap. I figured it out. :)
 
Last edited by Caduceus81,
General chit-chat
Help Users
    TheLiamChannel @ TheLiamChannel: um.... befriend code?